wifi8 2.0.0.0

Data Fields
wifi8_auth_wep_t Struct Reference

`#include <wifi8_types.h>`

## Data Fields
uint8_t * | pu8_wep_key
uint8_t | u8_key_sz
uint8_t | u8_key_indx

## Field Documentation

## ◆ pu8_wep_key

uint8_t* pu8_wep_key

pointer to wep key, represented as an ascii string.(10 or 26 characters, representing 5 or 13 bytes.)

## ◆ u8_key_indx

uint8_t u8_key_indx

wep key index in the range 1 to 4.

## ◆ u8_key_sz

uint8_t u8_key_sz

size of wep key string. permitted values are wep_40_key_string_size or wep_104_key_string_size.

The documentation for this struct was generated from the following file:

- D:/GIT/click_repository/cmake/wifi8/lib_wifi8/include/wifi8_types.h